Subject: Re: Iowa
From: <[email-masked]>
To: "Mike bishop" <[email-masked]>
Date: Wed, 2 Nov 2011 22:25:08 +0000

Mike,

Thanks for the info. I have already sent it to Dave from the info you gave me yesterday.

Sent from my Verizon Wireless BlackBerry

-----Original Message-----
From: "Mike" <[email-masked]>
Date: Wed, 2 Nov 2011 18:25:10 
To: Steve Fata<[email-masked]>
Subject: Re: Iowa

This is what Joey and I have gathered:

The Iowa customer count is 3481.

Total of hand washing orders for IA by campaigns in August 06:
Orders   Notice Date     Total $
1               8-06-785        $125.55
1                 8-06-1          $65.80
1                8-06-24         $68.70
59             08-06 54        $3808.40
94             08-06 58        $7238.33 
(96 but 2 orders without payment)

As far as when (or if) a letter offering a refund was sent, I am uncertain.  I do not show any refunds for any of these customers.  My guess would be that they were not sent the "problem flyers" so they were not sent any offer and/or explanation.

Joey's response to the question about the indicia: 
The link below shows what a standard metered mail looks like.  

http://www.ehow.com/facts_5008159_what-metered-postage.html

Is this ok to send this over to Dave?  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Steve Fata 
  To: Mike bishop ; Joey 
  Sent: Tuesday, November 01, 2011 1:12 PM
  Subject: Iowa

  Mike and Joey,

  Dave Brake needs this information. The first thing he needs is the number of existing customers we have since the beginning of time in Iowa. We need to know how many handwashing customers did we have in August 06 from the handwashing flier. 

  He also wants to know, Mike, when we sent the handwashing flier out in august 06 and everything went haywire, we sent letters to some states telling all the people that had purchased them that there was an error in the flier and if they wanted a refund, they were welcome to get it. Do you have any record of Iowa if we sent that letter to the people in the state of Iowa.

  Joey, they are making a big deal about the indicia on the envelope. He was wondering how and why we ended up with that indicia. If you remember any history or why we put it on there, let me know. If you recall anything about it, just let me know.

  You guys get together, send this over to Dave, but if you have any questions, let me know or ask Dave.

  Thanks,

  Steve Fata
  517-204-3449